Subject: bug#36747: Official MesCC bootstrap binaries differ from my locally built ones

From: Mark H Weaver <[email-masked]>
Date: Mon, 26 Aug 2019 23:58:24 -0400

Hi Ludovic,

Ludovic Courtès <[email-masked]> writes:

> Mark H Weaver <[email-masked]> skribis:
>
>> Ludovic Courtès <[email-masked]> wrote:
>>> Also, what’s the next step for ‘wip-binaries’?
>>
>> Good question!  First, I think we should tag it with a name that
>> indicates that it was used to build the 20190815 bootstrap binaries.
>>
>> Optionally, I would advocate merging 'wip-binaries' into 'master'.
>
> Fine with me!  Could you take care of tagging and merging?

I tagged 'wip-binaries' and merged it into master, but there's an
undesirable side effect.  After the merge, "git describe" from 'master'
now returns "bootstrap-20190815-222-g32e18e9b94".

        Mark